import { objectId } from '@jig-software/zod-bson';
import { z } from 'zod';

export const SystemEvent = z.object({
  _id: objectId(),
  type: z.string(),
  createdAt: z.date(),
});

export type SystemEvent = z.infer<typeof SystemEvent>;
